_id: 2KbzOC2aj98CiQbW
name: Désir de blesser un enfant
type: ombre
img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
effects: []
system:
  description: <p>Désir thanataire. Causer au minimum une blessure légère.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  frequence: 4
  hautrevant: false
  categorie: lancinant
  refoulement: 2
  duree: ''
  restant: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!2KbzOC2aj98CiQbW'

